import axios from '../../utils/axios';


// 获取买卖挂单列表
export function getBuySellList() {
    return axios.get(`/index/queryPendOrderList`);
}

// 股票买卖挂单
export function addPendOrder(params) {
    return axios.post(`/tradeOrder/addPendOrder`, params);
}

// 查询用户可挂单数量(买/卖)
export function queryAllowPendNum() {
    return axios.get(`/tradeOrder/queryAllowPendNum`);
}
